# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupEmpty

Packages that use ColGroupEmpty
Package
Description
org.apache.sysds.runtime.compress.colgroup
org.apache.sysds.runtime.compress.colgroup.scheme
org.apache.sysds.runtime.compress.estim.encoding

## Uses of ColGroupEmpty in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupEmpty
Modifier and Type
Method
Description
`static ColGroupEmpty`
ColGroupEmpty.`create(int nCol)`
`static ColGroupEmpty`
ColGroupEmpty.`read(DataInput in)`

## Uses of ColGroupEmpty in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme with parameters of type ColGroupEmpty
Modifier and Type
Method
Description
`static EmptyScheme`
EmptyScheme.`create(ColGroupEmpty g)`

## Uses of ColGroupEmpty in org.apache.sysds.runtime.compress.estim.encoding

Methods in org.apache.sysds.runtime.compress.estim.encoding with parameters of type ColGroupEmpty
Modifier and Type
Method
Description
`static IEncode`
EncodingFactory.`create(ColGroupEmpty c)`